/*! berlin - v2.5.2 - 14-04-2016 */
/*-------------------------------------- RTL --------------------------------------------*/
.type-pojo_gallery .page-title h1 {
	text-align: center;
}
.upper-nav {
	height: 54px;
	line-height: 54px;
	background: #efefef;
}
#upper-phone {
	text-align: left;
}
#upper-phone a {
	color: #211e1e;
  	font-size: 17px;
}
.upper-nav .sf-menu {
  	display: block;
}
.upper-nav .sf-menu a {
	height: 52px;
	line-height: 52px;
  	font-size: 14px;
  	padding: 0 12px;
  	color: #211e1e;
}
.upper-nav .sf-menu a:hover {
  	font-size: 14px;
}
.upper-nav .sf-menu > li > a:hover, 
.upper-nav .sf-menu > li.active a, 
.upper-nav .sf-menu > li.current-menu-item > a, 
.upper-nav .sf-menu li.current-menu-ancestor > a, 
.upper-nav .sf-menu .sfHover > a, 
.upper-nav .sf-menu .sfHover > li.current-menu-item > a {
	color: #000;
  	font-weight: 500;
  	font-size: 14px;
}
@media screen and (min-width: 320px) and (max-width: 992px) {
  .upper-nav {
	height: 104px;
	line-height: 34px;
	text-align: center;
  }
  #upper-phone {
  	text-align: center;
  }
  .upper-nav .sf-menu ul {
  	margin: 0 auto;
  }
  .upper-nav .sf-menu li {
  	float: none;
  }
  body.rtl .upper-nav .sf-menu li {
    float: none;
    display: inline-block;
  }
}
@media screen and (max-width: 640px) {
  /*
  .upper-nav {
    display: none;
  }
  */
  .upper-nav .sf-menu {
  	display: none;
  }
}

@media screen and (max-width: 767px) {
  img.alignleft {
    margin: 15px 0;
  }
  #menu-ronen-1 li a span {
  	font-weight: 700;
  }
  #menu-ronen-1 .sub-menu li a span {
  	font-weight: 400;
  }
  #menu-ronen-1 .sub-menu li {
  	padding-right: 10px;
	font-weight: 400;
  }
  .sub-menu li a {
    /*border-right: 2px solid #eccd74;*/
  }
}
	
iframe.buyme-giftcard-iframe {
  width: 100%;
  height: auto;
  min-height: 1200px;
  border: none;
}

@media screen and (min-width: 800px) {
  iframe.buyme-giftcard-iframe {
	min-width: 800px;
  }
}

.pojo-testimonials ul.pojo-bxslider-handle li.pojo-testimonial blockquote p {font-size:1.1em;}
.pojo-testimonials ul.pojo-bxslider-handle li.pojo-testimonial .testimonial-thumbnail img {width:170px;height:170px;}
.pojo-testimonials ul.pojo-bxslider-handle li.pojo-testimonial .testimonial-meta {font-size:1.2em;}